[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=false
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=lol
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.87

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.2
SpecularPower=100

[TREE]
LeavesReflectionAmount=0.0025
LeavesSpecularPower=1
LeavesAmbientAmount=1
LeavesColorMultiplier=1.25
LeavesColorPow=2.5
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=1.0

[LIGHT1] //siren and some internal
LightIntensity=0.2
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0.1
ColorPow=1.5
LightCurve=1
ColorFilterR=0.7
ColorFilterG=0.7
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=1.0
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=0.05
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0.0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=5
LightIntensity=3

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0
IntensityInReflection=1.0
UseRays=false
RaysNumber=30
RaysIntensity=0.2
RaysRateOfChange=2.0
RaysLength=20

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=100
SpecularAmount=2
OpacityMultiplier=0.8

[CHROME]
ReflectionFront=1.45
ReflectionSide=2.0
SpecularPower=100
SideFade=1.5
MetallicAmount=0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=0.5
SpecularPower=1
SideFade=1.0
MetallicAmount=0

[REFLECTION1]
ReflectionFront=1
ReflectionSide=1
SpecularPower=2
SideFade=0.9
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=0.8
ReflectionSide=0.8
SpecularPower=1
SideFade=0.9

[REFLECTION3]
ReflectionFront=0.8
ReflectionSide=0.8
SpecularPower=1
SideFade=0.9

[BLOOM]
BloomQuality=0
BlueShiftAmount=1
Radius1=25
Radius2=25
Contrast=0.0

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0
SamplingRange=50
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1
ILAmount=1
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1.0
CarShadowMultiplier=1.0

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.05
AdaptationMin=1.00
AdaptationMax=1.20
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=2
NightLightingIntensity=1
DirectLightingCurve=1.0
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=1.5
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1
AmbientSkyMix=1
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=0.5
AzimuthMultiplier=1
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=1000
ColorPower=1.5
SunIntensity=1.0
SunMaxBrightness=100.0
SunColorFilterR=1.0
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=1
SunCoronaCurve=1.5
SunCoronaIntensity=2
SunDesaturation=0.0
OverallPower=1.0
OverallIntensity=1
BrightnessUpperLimitMultiplier=3
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=1
CloudsEdgeClamp=5
CloudsEdgeIntensity=8
CloudsEdgeRange=20
StarsUseCustomTexture=true
StarsAmount=0.3
StarsIntensity=0.5
StarsBrightness=0
MoonIntensity=100.0
MoonGamma=1.0
MoonSize=0.025
MoonLightingCurve=1.0
NightCloudsEdgeClamp=5.0
NightCloudsEdgeIntensity=8.0
NightCloudsEdgeRange=10.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true
